<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:if condition="{data.header_layout} != 100">
    <f:if condition="{data.header} || {data.subheader} || {data.date}">
    	<section class="headline theme-{data.header_layout} pt-4 pl-md-3 pl-md-0 mt-lg-7 mb-lg-4">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-md">						
						<f:render partial="Header/SubHeader" arguments="{
							subheader: data.subheader,
							layout: data.header_layout,
							positionClass: '{f:if(condition: data.header_position, then: \'ce-headline-{data.header_position}\')}',
							default: settings.defaultHeaderType,
							subheadertype:data.subheadertype}"
						/>
						
						<f:render partial="Header/Header" arguments="{
							header: data.header,
							subheader: data.subheader,
							layout: data.header_layout,
							positionClass: '{f:if(condition: data.header_position, then: \'ce-headline-{data.header_position}\')}',
							link: data.header_link,
							default: settings.defaultHeaderType,
							headertype:data.headertype}"
						/>
						
						<f:render partial="Header/Date" arguments="{
							date: data.date,
							positionClass: '{f:if(condition: data.header_position, then: \'ce-headline-{data.header_position}\')}'}"
						/>
						
					</div>
					<f:if condition="{data.tx_mask_navclass}">
						<div class="col-xs-1 slidernavi {data.tx_mask_navclass}">
							<i class="icon ion-ios-arrow-dropleft-circle prev"></i> <i class="icon ion-ios-arrow-dropright-circle next"></i>
						</div>
					</f:if>
				</div>
			</div>
		</section>
    </f:if>
</f:if>
</html>
